ApplicationConfigurationControllerSaveConfig Method |
POST /ApplicationConfiguration/
Saves the current application configuration.
Namespace:
Dundas.BI.WebApi.Controllers
Assembly:
Dundas.BI.WebApi (in Dundas.BI.WebApi.dll) Version: 2.0.0.0 (8.0.2.1001)
Syntax[HttpPostAttribute]
[ActionNameAttribute("Index")]
public HttpResponseMessage SaveConfig(
Nullable<Guid> sessionId = null
)<HttpPostAttribute>
<ActionNameAttribute("Index")>
Public Function SaveConfig (
Optional sessionId As Nullable(Of Guid) = Nothing
) As HttpResponseMessagepublic:
[HttpPostAttribute]
[ActionNameAttribute(L"Index")]
HttpResponseMessage^ SaveConfig(
Nullable<Guid> sessionId = nullptr
)
[<HttpPostAttribute>]
[<ActionNameAttribute("Index")>]
member SaveConfig :
?sessionId : Nullable<Guid>
(* Defaults:
let _sessionId = defaultArg sessionId null
*)
-> HttpResponseMessage
Parameters
- sessionId (Optional)
- Type: SystemNullableGuid
ID of the current session.
Return Value
Type:
HttpResponseMessage
A status code indicating the action result.
See Also